#ifndef MENU_H
#define MENU_H

#include "filer.h"

extern char RomPath[MAX_PATH];
extern char RomName[MAX_PATH];
extern char SavePath[MAX_PATH];
extern unsigned long GBGameCRC32;

typedef struct
{
	int screensize;
	int gb_type;
	int gb_palette;
	int sgb_border;
	char lastpath[256];
} SETTING;

extern SETTING setting;

void set_gb_type();
void rin_menu();
int load_rom();
void configInit();

#endif
