#include <gccore.h>
#include <ogcsys.h>

PADStatus pad[4];
u16 new_pad=0, old_pad=0, now_pad=0;

void readpad(void)
{
	static int n=0;
	u16 tmp;

	PAD_Read(pad);
	tmp = now_pad = pad[0].button;
	// kmg
	// Analog pad state
	if (pad[0].stickY < -65) tmp |= PAD_BUTTON_DOWN;  // DOWN
	if (pad[0].stickY >  65) tmp |= PAD_BUTTON_UP;    // UP
	if (pad[0].stickX < -65) tmp |= PAD_BUTTON_LEFT;  // LEFT
	if (pad[0].stickX >  65) tmp |= PAD_BUTTON_RIGHT; // RIGHT

	new_pad = tmp & ~old_pad;
	if(old_pad==tmp){
		n++;
		if(n>=25){
			new_pad = tmp;
			n = 20;
		}
	}else{
		n=0;
		old_pad = tmp;
	}
}
